=== debian/control ===
Source: jolicloud-webapp-imoim
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-imoim
Provides: prism-webapp-imoim
Replaces: prism-webapp-imoim (<= 1.0)
Conflicts: prism-webapp-imoim (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: https://imo.im/
Description: Jolicloud web application for imo.im
 The imo.im web site running in a simple Jolicloud window.

Package: prism-webapp-imoim
Architecture: all
Depends: jolicloud-webapp-imoim
Description: Transitional package for jolicloud-webapp-imoim
 This is a transitional package for jolicloud-webapp-imoim, and can safely
 be removed after the installation is complete.
